# Uses of Class
org.jastronomy.jsofa.JSOFA.GeodeticCoord

## Uses of JSOFA.GeodeticCoord in org.jastronomy.jsofa

Methods in org.jastronomy.jsofa that return JSOFA.GeodeticCoord
Modifier and Type
Method
Description
`static JSOFA.GeodeticCoord`
JSOFA.`jauGc2gd(int n, double[] xyz)`
Transform geocentric coordinates to geodetic using the specified reference ellipsoid.
`static JSOFA.GeodeticCoord`
JSOFA.`jauGc2gde(double a, double f, double[] xyz)`
Transform geocentric coordinates to geodetic for a reference ellipsoid of specified form.